@import url("./headerSocialIcons.css");

/* = header.php customization starts here
------------------------------------------------------- */

header#main-header.et-fixed-header,
#main-header {
  font-family: 'Ringside';
  color: black;
  box-shadow: 0 0 7px 0 rgba(0, 0, 0, 0.3);
  position: fixed;
  z-index: 10;
}

#top-menu a {
  color: black;
  font-size: 18px;
  font-weight: 500;
}


.et_mobile_menu {
  border-color: lightgray;
}

.container.et_menu_container {
  width: 90%;
  max-width: none;
}

#et_top_search_icon {
  position: absolute;
  bottom: 40%;
  right: 10%;
}

.et_header_style_centered #main-header div#et-top-navigation {
  position: absolute;
  background-color: transparent;
}

.et_header_style_centered #main-header .mobile_nav {
  background: white;
}

.et_header_style_centered #main-header {
  padding: 5px 0 9px 0;
}

#et_search_icon:hover {
  color: black;
}

#et-top-navigation {
  display: flex !important;
  flex-direction: row;
}

.menuDrawer,
.searchMenuDrawer {
  position: fixed;
  box-sizing: border-box;
  top: 0;
  right: 0;
  user-select: none;
  width: 100%;
  background: rgba(0, 0, 0, 0.9);
  height: 100%;
  overflow: scroll;
  z-index: 333;
  transition: transform 200ms ease-in-out;
  transform: translateX(100%);
  -webkit-transition: transform 200ms ease-in-out;
  -webkit-transform: translateX(100%);
}

.menuDrawer.opened,
.searchMenuDrawer.opened {
  z-index: 333;
  transition: transform 200ms ease-in-out;
  transform: translateX(0);
  -webkit-transition: transform 200ms ease-in-out;
  -webkit-transform: translateX(0);
}

.menuDrawer .et_pb_social_media_follow {
  color: white;
}

.menuDrawer .logoContainer {
  text-align: center;
  font-family: 'Chronicle Text G2';
}

.searchMenuDrawer .menuDrawerBottom {
  width: 45%;
  margin: 0 auto;
}

/* for padding in page builder */
.et_fixed_nav.et_show_nav.et_header_style_centered #page-container,
.et_non_fixed_nav.et_transparent_nav.et_show_nav.et_header_style_centered
  #page-container {
  padding-top: 57px;
}

/*   .et-fb-root-ancestor.et_fixed_nav.et_header_style_centered #page-container,*/
/*.et_non_fixed_nav.et_transparent_nav.et_header_style_centered.et-fb-root-ancestor {*/
/*      padding-top: 0 !important;*/
/*  }*/

#ajaxsearchprores3_1 .results .item .etc .asp_date,
#ajaxsearchprores3_2 .results .item .etc .asp_date,
div.asp_r.asp_r_3 .results .item .etc .asp_date {
  margin: 0 !important;
}

.menuDrawerClose {
  position: absolute;
  top: 5px;
  right: 0;
  padding: 1rem 1rem 0;
  height: 8vh;
  cursor: pointer;
}

.menuDrawerClose:before {
  color: white !important;
  z-index: 3;
  content: "\00d7";
  font-size: 3.5rem;
}

.menuDrawerTop {
  margin-top: 1rem;
  margin-left: 1rem;
}

.listWrapper {
  color: white;
  display: flex;
  flex-direction: column;
  border-bottom: 1px white solid;
  width: 80vw;
  margin: 0 auto;
  padding: 8vh 0 4vh 0;
}

#top-menu li a {
  font-family: 'Ringside';
  font-weight: 300;
  letter-spacing: 0.3px;
  font-size: 1.1rem !important;
}

.listItemLink {
  font-size: 24px;
  font-family: "Ringside";
  font-weight: bold;
  width: 80vw;
  padding: 0.8rem 0;
}

.logoImage {
  width: 8rem;
}

.et_header_style_centered #logo {
  max-height: 48px;
  -webkit-transform: initial;
}

.et-fixed-header .logo_container {
  height: 48px !important;
}


.currentDate {
    display: none;
}

.headerCtaWrapper {
  display: none;
}

.memberpressLogin {
    display: none;
}

@media only screen and (max-width: 992px) {
    
  .searchMenuDrawer .menuDrawerBottom {
    margin-top: 2rem;
    width: 100vw;
  }

  #main-header .et_mobile_menu {
    background-color: black !important;
    color: white;
    position: fixed;
    height: 100%;
    width: 100vw;
    top: 0;
    left: 0;
    z-index: 2;
    padding-top: 4rem;
    border: none;
  }

  .et_toggle_slide_menu:after,
  .mobile_menu_bar_burger:before {
    position: relative;
    top: 4px;
    left: 0;
    font-size: 38px;
    content: "\61";
    cursor: pointer;
    text-shadow: 0 0;
    font-family: ETmodules !important;
    font-weight: 400;
    font-style: normal;
    font-variant: normal;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    line-height: 1;
    text-transform: none;
    speak: none;
  }

  .et_header_style_left #et-top-navigation,
  .et_header_style_left
    .et-fixed-header
    #et-top-navigation
    #et_top_search_icon {
    padding-top: 16px !important;
  }
}


@media only screen and (min-width: 992px) {
    /* TOP HEADER CTAS */
    
      
    .memberpressLogin {
        position: fixed;
        right: 0;
        opacity: 1;
        margin: 0 2rem 0 0;
    }
    
    .memberpressLogin a {
        color: black !important;
        font-family: 'Ringside';
        font-size: 1rem;
    }

  .headerCtaImg {
    max-width: 23px;
  }

  .outerBorder {
    border: 2px solid black;
    width: 3.6rem;
    height: 3.6rem;
    border-radius: 50%;
    display: flex;
    align-items: center;
    margin: 0 auto;
  }

  .headerCtaImageWrapper {
    border: 2px solid black;
    width: 2.6rem;
    height: 2.6rem;
    border-radius: 50%;
    margin: 0 auto;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
  }

  .headerCtaLink0, .headerCtaLink1 {
      color: black;
  }

  .headerCta1,
  .headerCta2 {
    width: 10rem;
    padding: 0.4rem 0.5rem 0;
  }

  .ctaTextPri {
    letter-spacing: 0.3px;
    font-family: 'Ringside';
    font-size: 15px;
    text-transform: uppercase;
    font-weight: bold;
    margin-top: 6px;
    text-align: center;
  }

  .ctaTextSec {
    text-align: center;
    font-size: 15px;
    line-height: 1.3;
    font-family: 'Chronicle Text G2';
  }

  /* TOP HEADER CTAS END */
    
    .currentDate {
            transition: all .4s ease-in-out;
        display: block !important;
    position: absolute;
    margin: 8.7rem 0 0rem 0;
    font-family: 'Ringside';
    opacity: 1;
    transition: all .4s ease-in-out;
    font-size: 13px;
    letter-spacing: 0.3px;
}

.memberpressLogin {
    display: block;
}

/*Hide items on fixed header*/
.et-fixed-header .currentDate,
.et-fixed-header .headerCtaWrapper,
.et-fixed-header .memberpressLogin {
    opacity: 0;
    transition: opacity 0s ease;
}
    
    /* for padding in page builder */
  .et_fixed_nav.et_show_nav.et_header_style_centered #page-container,
  .et_non_fixed_nav.et_transparent_nav.et_show_nav.et_header_style_centered
    #page-container {
    padding-top: 183px;
  }
  
/*  .et-fb-root-ancestor.et_fixed_nav.et_show_nav.et_header_style_centered #page-container,*/
/*.et_non_fixed_nav.et_transparent_nav.et_show_nav.et_header_style_centered.et-fb-root-ancestor {*/
/*      padding-top: 0 !important;*/
/*  }*/

  .et_header_style_centered #main-header div#et-top-navigation {
    position: static;
    background-color: transparent;
  }

  .nationsHeaderWrapper {
    display: flex;
    flex-direction: row;
    width: 100%;
    justify-content: center;
    padding-top: 4px;
  }

  #et_top_search_icon {
    position: absolute;
    right: 0;
    bottom: 10%;
  }

  .et-fixed-header #et-top-navigation {
    display: none !important;
  }

  .et-fixed-header #et_top_search_icon {
    position: absolute;
    right: 0;
    bottom: 25%;
  }

  .et-fixed-header .logo_container {
    height: 50px !important;
  }

  #et-top-navigation {
    display: flex !important;
    align-items: center;
    flex-direction: column;
  }

  .menuDrawerTop {
    width: 45%;
    margin: 5rem auto;
  }

  #et_search_icon:before {
    position: static;
  }

  .menuDrawer,
  .searchMenuDrawer {
    transition: transform 500ms ease-in-out;
    transform: translateX(100%);
    -webkit-transition: transform 500ms ease-in-out;
    -webkit-transform: translateX(100%);
  }

  .menuDrawer.opened,
  .searchMenuDrawer.opened {
    transition: transform 500ms ease-in-out;
    transform: translateX(0);
    -webkit-transition: transform 500ms ease-in-out;
    -webkit-transform: translateX(0);
  }
}

@media only screen and (min-width: 992px) and (max-width: 1200px) {
  .headerCtaWrapper {
    display: flex !important;
    position: absolute;
    right: 1%;
    top: 30px;
  }


  .headerCta1,
  .headerCta2 {
    width: 8rem;
  }
}

@media only screen and (min-width: 1200px) {
  .headerCtaWrapper {
    display: flex !important;
    position: absolute;
    right: 3%;
    top: 30px;
  }
  .headerCta1,
  .headerCta2 {
    width: 10rem;
  }
}
/* END---------------------------------------------------- */
